Objects
ApiLogEntry
A request made with an API key, as recorded in the log. Added in 1.62.0.
Fields
request_idstringrequiredRequest ID (the
X-Request-Idresponse header).created_atstring (date-time)requiredWhen processing of the request started (UTC).
key_idintegerrequiredAPI key of the organization.
key_namestringrequiredName of the key.
key_prefixstringrequiredBeginning of the key value, as in the list of keys.
methodstringrequiredHTTP method.
routestringrequiredPath template of the operation (
/v1/cards/{card_id});unmatchedmeans a path outside API operations.statusintegerrequiredResponse code; 499 means the client closed the connection before the response ended.
duration_msnumberrequiredResponse latency in milliseconds.
client_ipstring | nullrequiredClient address.
request_bytesinteger (int64)requiredSize of the request body in bytes.
response_bytesinteger (int64)requiredSize of the response body in bytes.
error_codestring | nullrequiredError code from the catalog in the response body;
nullwhen the response has no error.sample_rateintegerrequired1means the request was recorded without sampling;Nmeans a sampled record, one of N requests above the daily log limit (successful requests and rejections by the rate limiter and the quota).